body { background-image:url(images/brick.jpg); font-size: 4;  font-family:"Comic Sans MS";}
h1 { font-family:"Comic Sans MS";}
h2 { font-family:"Comic Sans MS";}
h3 { font-family:"Comic Sans MS";}




a:link { color: #000000; }
a:visited { color: "maroon"; }
a:active { color: #0a5c0c; }

div#navbarbox {
    margin: 0;
    left: 0;
    right: 0;
    padding: 0
    width: 100%;
    //height: 1.7em;
    background: #0F7C62;
}
div#navbar div#navbar {
    position: relative;
    margin: 0;
    padding: 0.25em 0.5em;
    font-family: helvetica, "Times New Roman" , sans-serif;
   // font-color: #008000;
   // font-size: 01.5em;
   // font-weight: bold;
   // line-height: 1em;
	
}
div#navbarbox div#navbar a {
    text-decoration: none;
}
div#navbarbox div#navbar span {
    padding: 0.25em 0.5em;
}
div#navbarbox div#navbar span#crumbs {
    float: left;
    white-space: nowrap;
}
div#navbarbox div#navbar span#navcontact {
    float: right;
}
div#wsearch {
    padding: 10;
	
    margin: 0.25em 0;
    text-align: left;
}
div#footer {
    border-top: 2px solid #ccf;
    font-style: italic;
    font-size: 0.8em;
}
.clear {clear: both};
.css1only {
    display: none;
}
.dspl { margin: 0.5em 5%; }
pre.dspl { font-size: 0.9em }
